@charset "UTF-8";

div.choice-image {
    margin: 0px auto;
    width: 93%;
}
div.choice-image label {
    text-align: center;
    display: block;
}
div.choice-image input {
    display: none;
}

div.cake-table {
    margin-top: 3%;
    margin-bottom:10px;
    padding-bottom: 20px;
    width: 100%;
    max-width: 100%;
    background-repeat: repeat-x;
    text-align: center;
    background-image:url("../../img/choiceImage/backgroundW.png");
    background-size:cover;
    background-position: center center;
    background-repeat: no-repeat;
}
div.cake-table-container {
    display: flex;
    align-items: flex-start;
    max-width: 1000px;
    margin: 0px auto;
}

#image-preview {
    width: 100%;
    max-width: 50%;
    margin: 0px 0px 20px 0px;
}
